CLICK-UNINSTALL(1)

NAME
click-uninstall - uninstalls the Click kernel module

SYNOPSIS
click-uninstall [options]

DESCRIPTION
Click-uninstall is a convenience program that uninstalls Click from the current Linux kernel. It uninstalls the currently running configuration, any dynamically loadable Click packages, and the kernel module itself.

OPTIONS

--help
    Print usage information and exit.

--version
    Print the version number and some quickie warranty information and exit.

SEE ALSO

AUTHOR
Eddie Kohler, eddietwo@lcs.mit.edu
http://www.pdos.lcs.mit.edu/click/